PHP ��U
前一頁 |  | 下一頁

# zend_register_list_destructors

zend_register_list_destructors -- ...

## Description

#include <zend_list.h>

int zend_register_list_destructors ( void (*ld)(void* ), void (*pld)(void* ), int module_number )

...

## Parameters

)

  ...

)

  ...

module_number

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_register_list_destructors_ex | 上一層 | zend_register_long_constant